<html>
<head>

<script type="text/javascript">
function setStyle1(elem) {
	elem.style.cssText = "font-family:verdana; font-size:48pt; color:blue";
}

function setStyle2(elem) {
	elem.style.fontFamily = "courier new";
	elem.style.fontSize = "36pt";
	elem.style.color = "red";
}

</script>
</head>
<body>

<h1 id="myHeader" onclick="setStyle1(this)">This is a header</h1>
<h1 id="myHeader" onclick="setStyle2(this)">This is another header</h1>
<p>Click on a header to modify its style</p>

</body>
</html>

